import { Injectable } from '@angular/core';
import { InfoService } from '@swagger/isa';

@Injectable()
export class DomainDashboardService {
  constructor(private readonly _infoService: InfoService) {}

  feed() {
    return this._infoService.InfoInfo({});
  }
}
